---
group:
  name: 'ClickHouse'
  description: ''
  projects:
  - name: 'clickhouse'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'clickhouse-jdbc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'clickhouse-jdbc-bridge'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'clickhouse-odbc'
    description: ''
    mirrorRelease: false
    topic: ''
  